@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Maven+Pro&display=swap');
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT&display=swap');

body{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    font-family: 'Maven Pro', sans-serif;
}

main{
    margin: 0 auto;
    width: 100%;
    position: relative;
}
   /* TRATAMENTO DA BARRA DO SITE E CAPA DA INFORMAÇÃO PRINCIPAL*/
.header{
    background-color: rgb(42, 42, 42);
    width:100%;        
    display: inline-block;
}

.logo{
    width:70%;
    float: left;
}

.logo img{
    width: 219px;
    height: 50px;
    margin-top: 5px;
    margin-bottom: 2px;
    margin-left: 150px;      
}

.redes-sociais{
    width: 30%;
    float: right;    
}

.redes-sociais ul li{
    margin-left: 5px;
    display: inline-block;
    padding-left: 20px;
}

.capa{
    background: url(../img/workstation.jpg);
    background-size: cover;
    background-color: rgba(0, 0, 0,.5);
    min-height: 100vh; 
    margin-top: -4px; 
}

.capa-fundo{
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;    
}

.apresentacao{
    color: white;
    text-align: center;  
    margin: auto;
    padding-top: 10%;    
}

.apresentacao h1{
    font-size: 2cm;
    font-weight: 250;
    padding: 0em 0.5em 0em 0.25em;
    line-height: 70px;
    text-transform: capitalize;
}

.apresentacao h3{
    font-size: 2em;
    font-family: 'Old Standard TT', serif;
    font-weight: lighter;
}